#KSGesamt,
#KSFooter {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  max-width: 1280px;
  padding: 20px 0;
  min-width: 300px;
}

#KSGesamt {
  position: relative;
  margin: 0px auto;
}

/* Reisesuche Suchspalte ------------------------------------------------------------------------------------------------------------------- */
#suchspalte {
  float: right;
  width: 30%;
  max-width: 400px;
}
#suche-container {
  padding: 10px 5px;
}
#suche-container-kategorie {
  width: 100%;
}
#suche-container-datum,
#suche-container-rest {
  clear: both;
  width: 100%;
  padding-top: 5px;
}
#suche-container-text {
  width: 100%;
  padding-top: 5px;
}
#RSDatVon,
#RSDatBis {
  display: block;
  float: left;
  width: 45%;
  min-width: 5em;
}
#RSDatBis {
  float: right;
}
.RSSuchText,
.RSTextSuchen,
.RSDatumEingabe {
  margin-bottom: 5px;
}

.RSKategorieZeile,
.RSSuchText,
.RSTextSuchen {
  width: 100%;
}
.RSKategorieListe,
.RSSortierungListe {
  width: 100%;
  font-size: 1em;
  margin-top: 5px;
}

@media (max-width: 799px) {
  #KSGesamt,
  #KSFooter {
    padding: 0px;
  }
  #KSBuchung {
    margin: 5px !important;
  }
  #suchspalte {
    clear: both;
    width: 100%;
    max-width: 100%;
  }
  .RSKategorieZeile {
    float: left;
    min-width: 10em;
    width: 48%;
    margin-right: 5px;
  }
  #suche-container-datum,
  #suche-container-text {
    float: left;
    width: 48%;
    margin-right: 5px;
  }
  .container-hell {
    padding: 5px 0px !important;
  }
  .buchung-inhalt {
    padding: 0px !important;
  }
}

@media (max-width: 399px) {
  .RSKategorieZeile {
    clear: both;
    width: 100%;
  }
  #suche-container-datum,
  #suche-container-text {
    clear: both;
    width: 100%;
  }
}

.suchcontainer-inaktiv {
  display: block;
}
@media (max-width: 799px) {
  .suchcontainer-inaktiv {
    display: none;
  }
}
#suche-ausblenden {
  height: 20px;
  width: 20px;
  margin-bottom: 10px;
}
@media (min-width: 800px) {
  #suche-ausblenden {
    display: none;
  }
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* Reisesuche Ergebnisspalte ---------------------------------------------------------------------------------------------------------------------------- */
#suchergebnis {
  float: left;
  width: 66%;
}
.RSErgebnis1 {
  clear: both;
  float: left;
}
.RSErgebnis2 {
  float: right;
}
.RSErgebnis1,
.RSErgebnis2 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 48%;
  margin-bottom: 20px;
  overflow-x: hidden;
  position: relative;
}
.RSErgebnisBildContainer {
  position: relative;
}
.RSErgebnisBild {
  max-width: 100%;
  padding: 0px;
  border: none;
  position: relative;
  background: none;
}
.RSErgebnisBild img {
  max-width: 100%;
  height: auto;
}
@media (max-width: 799px) {
  .RSErgebnis1,
  .RSErgebnis2 {
    width: 48%;
  }
  #suchergebnis {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    width: 100%;
  }
}

@media (max-width: 599px) {
  .RSErgebnis1,
  .RSErgebnis2 {
    float: none;
    width: 100%;
    clear: both;
  }
  .RSErgebnisBild {
    float: left;
    width: 46%;
    margin-right: 10px;
    line-height: 0;
  }
}

@media (max-width: 399px) {
  .RSErgebnisBild {
    float: none;
    width: 100%;
    margin: 20px 0;
  }
}

.accordion-termine {
  clear: both;
}
.accordion-termine h3 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
}

.RSTipp {
  width: 40px;
  height: 200px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
}
.RSTipp2 {
  display: none;
}
@media (max-width: 949px) {
  .RSTipp {
    display: none;
  }
  .RSTipp2 {
    display: block;
  }
}
@media (max-width: 799px) {
  .RSTipp {
    display: block;
  }
  .RSTipp2 {
    display: none;
  }
}
@media (max-width: 699px) {
  .RSTipp {
    display: none;
  }
  .RSTipp2 {
    display: block;
  }
}
@media (max-width: 399px) {
  .RSTipp {
    display: block;
  }
  .RSTipp2 {
    display: none;
  }
}
@media (max-width: 599px) {
  .RSTipp2 {
    float: left;
    width: 46%;
    margin-right: 10px;
  }
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* Anmeldung Agentur/Privat  ---------------------------------------------------------------------------------------------------------------------------- */

.frame-anmeldung {
  width: 100%;
  max-width: 400px;
  height: 200px;
  margin-top: 20px;
}
#KSGesamt.anmeldung-gesamt {
  padding: 0px;
}
@media (max-width: 299px) {
  .frame-anmeldung {
    height: 300px;
  }
}

#KSAnmeldung {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  max-width: 400px;
  padding: 5px;
}
.anmeldung-agentur-code,
.anmeldung-agentur-passwort {
  float: left;
  margin: 0 5px;
  width: 45%;
}
.anmeldung-agentur-code input,
.anmeldung-agentur-passwort input {
  width: 98%;
}
@media (max-width: 299px) {
  .anmeldung-agentur-code,
  .anmeldung-agentur-passwort {
    float: none;
    width: 100%;
  }
  .anmeldung-agentur-code input,
  .anmeldung-agentur-passwort input {
    width: 95%;
  }
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
